.bsf-field {
  position: relative;
}

.bsf-field .bsf-char-count {
  padding-bottom: 18px;
}

/* override เฉพาะในนี้ */
.bsf-field .form-text {
  position: absolute;
  right: 10px;
  /* bottom: 4px; */
  font-size: 12px;
  margin: 0;
  opacity: 0;
  transform: translateY(4px);
  transition: all 0.2s ease;
  pointer-events: none;
}

.bsf-field .form-text.active-show {
  opacity: 1;
  transform: translateY(0);
}

.bsf-char-counter.warning {
  color: #ffc107;
}

.bsf-char-counter.danger {
  color: #dc3545;
}
